.Report-Import-Maindiv{
    display: grid;
    grid-template-rows: auto auto auto auto;
      
   }
.Import-popup-title{
    display: flex;
     justify-content: center;
    font-family: phetsarath ot;
}
 
.Import-popup-title > p{
    font-size: 30px;
    margin: 0px;
}
.Import-popup-showID{
    display: grid;
    grid-template-columns: 50% 50%;
    margin-top: 15px;
   
}

.TableHead-style-for-import{
    font-size: 20px !important;
    font-family: phetsarath ot !important;
    text-align: center !important;
    width: 400px;
}
.Import-showid-grid1{
    height: auto;
    display: flex;
    flex-direction:column ;
    gap:10px;
    border-bottom:1px solid black ;
}
.Import-showid-grid1 > p{
    font-size: 25px;
    height: 30px;
    margin: 0;
    font-family: phetsarath ot;
    margin-bottom: 5px;

}
.Import-showid-grid2{
    border-bottom:1px solid black ;
        text-align: right; /* Ensures text inside <p> tags is aligned right */

 
}
.Import-showid-grid2 > p{
    font-size: 25px;
    height: 30px;
    margin: 0%;
    font-family: phetsarath ot;
    margin-bottom: 5px;
    text-align: right; /* Ensures text inside <p> tags is aligned right */
}

.Import-popup-showList{
    height: auto;
  }
.Import-popup-branch{
     height: 85px;
     border-top:1px solid black ;
     display: flex;
     flex-direction: column;
}
.Import-popup-branch > p{
    font-size: 25px;
    margin: 0;
    font-family: phetsarath ot;
}
.Import-table-body .MuiTableCell-root{
    border-bottom: none !important ;
    background-color: rgb(255, 255, 255) !important;
   
}
.import-popup-total{
font-size: 20px;
font-family: phetsarath ot;
border-bottom: 1px solid black;
     
}
.import-popup-total > p {
    margin: 0px;
     float: right;
}
 
 .MuiPaper-root{
    box-shadow: none !important;
}
.import-print-button{
    display: flex;
    align-items: center;
    justify-content: center;
}